<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/@picocss/pico@1.5.10/css/pico.min.css"
      integrity="sha256-AmkBgnWRWgRJIBCpCCmwuc/mbOWTWKepkFXimo1nQqk="
      crossorigin="anonymous" />
    <title>Jeux de données exercice Portfoliodynamique</title>
  </head>
  <body>
    <div class="container">
      <h1>Jeux de données exercice Portfolio dynamique</h1>
      <p>
        Vous pouvez choisir un jeu de données à intégrer dans votre portfolio dynamique parmi les jeux de données
        suivants :
      </p>
      <div class="grid">
        <div>
          <details>
            <summary>Chocolatier</summary>
            <a href="json/chocolatier.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/chocolatier/praline-croustillant.webp"
              alt="Chocolatier" />
          </details>
          <details>
            <summary>Escape Game</summary>
            <a href="json/escape-game.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/escape-game/mystere-du-manoir.webp"
              alt="Escape Game" />
          </details>
          <details>
            <summary>Menuiserie</summary>
            <a href="json/menuiserie.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/menuiserie/table-bois-massif.webp"
              alt="Menuiserie" />
          </details>
        </div>
        <div>
          <details>
            <summary>Plombier à vélo</summary>
            <a href="json/plombier-a-velo.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/plombier-a-velo/reparation-express.webp"
              alt="Plombier à vélo" />
          </details>
          <details>
            <summary>VTC</summary>
            <a href="json/vtc.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/vtc/transfert-aeroport.webp"
              alt="VTC" />
          </details>
          <details>
            <summary>Restaurant Brésilien</summary>
            <a href="json/restaurant-bresilien.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/restaurant-bresilien/feijoada.webp"
              alt="Restaurant Brésilien" />
          </details>
        </div>
        <div>
          <details>
            <summary>Boutique de Sneakers</summary>
            <a href="json/sneakers.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/sneakers/sneakers-classic.webp"
              alt="Boutique de Sneakers" />
          </details>
          <details>
            <summary>Patisserie</summary>
            <a href="json/patisserie.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/patisserie/eclair-chocolat.webp"
              alt="Patisserie" />
          </details>
          <details>
            <summary>Boutique instruments de musique</summary>
            <a href="json/instruments-musique-monde.json">Voir les données</a>
            <img
              src="https://js-dynamic-portfolio-data-makerslab-emlyon-cdweb-8f83155c64a0cc.gitlab.io/images/instruments-musique-monde/charango.webp"
              alt="Boutique instruments de musique" />
          </details>
        </div>
      </div>
    </div>
  </body>
</html>
